Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
Horde-IMP Pear blocked by php-dev/php
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index Duplicate Threads
View previous topic :: View next topic  
Author Message
trekgraham
n00b
n00b


Joined: 29 Oct 2005
Posts: 10
Location: Chicagoland

PostPosted: Mon Oct 31, 2005 1:29 am    Post subject: Horde-IMP Pear blocked by php-dev/php Reply with quote

I am trying to install horde-imp and emerge is giving the error:
[blocks B ] dev-php/php (is blocking dev-php/PEAR-PEAR-1.3.6-r1)

I have tried unmerging dev-php/php and it tells me it is needed, so I have no clue what to do.

Any Advice is welcome.

Note: I have tried using dev-lang/php but that wont even install
Back to top
View user's profile Send private message
tomk
Bodhisattva
Bodhisattva


Joined: 23 Sep 2003
Posts: 7221
Location: Sat in front of my computer

PostPosted: Sat Jan 14, 2006 8:19 pm    Post subject: Reply with quote

Moved from Portage & Programming to Duplicate Threads, please don't crosspost.
_________________
Search | Read | Answer | Report | Strip
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Duplicate Threads All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum